alter TABLE PowerManagementEvents ALTER COLUMN EventCode int 
							not null
go

alter table OMMonitoredEvent alter column SearchText nvarchar(2000) NOT null
go

alter table WinEventRule alter column Details nvarchar(2000) null
go